[UTMutator_UT2004Redeemer UTUIDataProvider_Mutator]
ClassName=UT2004_Redeemer.UTMutator_UT2004Redeemer
FriendlyName=UTMutator_UT2004Redeemer
Description=Replaces the Redeemer Proj with the UT2004 'Swallow This' Proj
GroupNames=
UIConfigScene=
bStandaloneOnly=False
BitValue=0
bRemoveOn360=False
bRemoveOnPC=False
bRemoveOnPS3=False

[UT2004Redeemer UTUIDataProvider_Weapon]
ClassName=UT2004_Redeemer.UT2004Redeemer
AmmoClassPath=
Flags=
FriendlyName=UT2004Redeemer
Description=The UT2004 'Swallow This' Projectile
MeshReference=
bRemoveOn360=False
bRemoveOnPC=False
bRemoveOnPS3=False

